tabNine 一直提醒npm install -g flow-bin and vscode-html-languageserver-bin

hi, 各位emacs 道友大家好,最近使用了tabNine,使用真是个神器,但是在每次编辑页面的时候总是提醒安装flow-bin 和 vscode-html-languageserver-bin。但是我也按照要求装过了,所以弄不清楚到底是怎么回事。 如下图所示:

另一个 Type ?

这打开的是web-mode 编辑html的,另一个 flow-bin 是在编辑js2-mode 的时候才会显示。 下面是我的配制。

(use-package company-tabnine :ensure t :init (progn (setq company-idle-delay 0) (setq company-show-numbers t) (setq company-frontends '(company-tng-frontend company-pseudo-tooltip-frontend company-echo-metadata-frontend))) :config (add-to-list 'company-backends #'company-tabnine))

(provide 'tabnine-conf)